{
  "db_name": "PostgreSQL",
  "query": "\n        UPDATE uctovnictvo\n        SET\n            adresar_id = $2,\n            c_dokladu = $3,\n            datum = $4,\n            c_faktury = $5,\n            obsah = $6,\n            stredisko = $7,\n            c_uctu = $8,\n            md = $9,\n            identif = $10,\n            poznanka = $11,\n            firma = $12\n        WHERE id = $1 AND deleted = FALSE\n        RETURNING\n            id,\n            deleted,\n            adresar_id,\n            c_dokladu,\n            datum as \"datum: chrono::NaiveDate\",\n            c_faktury,\n            obsah,\n            stredisko,\n            c_uctu,\n            md,\n            identif,\n            poznanka,\n            firma\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      },
      {
        "ordinal": 1,
        "name": "deleted",
        "type_info": "Bool"
      },
      {
        "ordinal": 2,
        "name": "adresar_id",
        "type_info": "Int8"
      },
      {
        "ordinal": 3,
        "name": "c_dokladu",
        "type_info": "Text"
      },
      {
        "ordinal": 4,
        "name": "datum: chrono::NaiveDate",
        "type_info": "Date"
      },
      {
        "ordinal": 5,
        "name": "c_faktury",
        "type_info": "Text"
      },
      {
        "ordinal": 6,
        "name": "obsah",
        "type_info": "Text"
      },
      {
        "ordinal": 7,
        "name": "stredisko",
        "type_info": "Text"
      },
      {
        "ordinal": 8,
        "name": "c_uctu",
        "type_info": "Text"
      },
      {
        "ordinal": 9,
        "name": "md",
        "type_info": "Text"
      },
      {
        "ordinal": 10,
        "name": "identif",
        "type_info": "Text"
      },
      {
        "ordinal": 11,
        "name": "poznanka",
        "type_info": "Text"
      },
      {
        "ordinal": 12,
        "name": "firma",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Int8",
        "Text",
        "Date",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false,
      false,
      false,
      true,
      true,
      true,
      true,
      true,
      true,
      false
    ]
  },
  "hash": "f8c18698e875c4b38e80d034e345621d79b0bbedb0c5113677110ca18acdc438"
}
